---
name: Simon Mansfield
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Manager, Solutions Architects</a>
reports_to: jonathan-fullam
picture: simonmansfield.png
pronouns: he/his
pronunciation: Sigh-mun
twitter: siyfion
linkedin: smansfield
gitlab: simon_mansfield
departments:
- Customer Success
- Source Code Group CS Stable Counterpart
- Knowledge Group CS Stable Counterpart
- Editor Group CS Stable Counterpart
- Gitaly Group CS Stable Counterpart
- Gitter Group CS Stable Counterpart
- Ecosystem Group CS Stable Counterpart
story: 'Simon has a background in software engineering, solutions architecture and
  now, is a member of a customer success leadership team. He lives in the middle of
  rural Somerset, having spent nearly 18 years in Wales (despite not being Welsh).
  When he''s not at his desk chatting away to GitLab team members or customers,
  he can be found clinging onto exposed rockfaces, cycling, playing a board games
  with friends or, more likely, watching his favourite NFL team lose on TV.
  Simon has a beautiful wife, a bengal cat and a very active toddler!
'
